June 10, 2024, 1:02 p.m. |

Packet Storm packetstormsecurity.com

Kiuwan SAST versions prior to 2.8.2402.3, Kiuwan Local Analyzer versions prior to master.1808.p685.q13371, and Kiuwan SaaS versions prior to 2024-02-05 suffer from XML external entity injection, cross site scripting, insecure direct object reference, and various other vulnerabilities.

cross site scripting external idor injection insecure insecure direct object reference local master object reference saas sast scripting vulnerabilities xml xml injection xss

Sr. Splunk Engineer | Remote, USA

@ Optiv | Illinois

DevSecOps Engineer

@ Johnson Controls | Johnson Controls (I) CoEE,Pune

DevSecOps Engineer- Mobile Solutions

@ ZF Friedrichshafen AG | Chennai, TN, IN, 600116

Penetration Testing Principal Consultant

@ Horangi | Thailand

Penetration Testing Team Lead - SG

@ Horangi | Singapore

Penetration Testing Engineer III

@ Boliden | (USA) AR BENTONVILLE Home Office ISD Office - DGTC